OPENDYLAN(SECTION)

NAME
opendylan - Dylan compiler

SYNOPSIS
opendylan -build file.lid
opendylan -build project

DESCRIPTION
This manual page documents briefly the opendylan and bar commands.

opendylan compiles Dylan source code to binary

OPTIONS
A summary of options is included below.

-build
    build project (including all dependencies)

This manual page was written by Stefan Rupp <struppi@opendylan.org>, for the Debian project (but may be used by others).